openSUSE Security Update : tor (openSUSE-SU-2012:1624-1)

Medium Nessus Plugin ID 74828


The remote openSUSE host is missing a security update.


- Tear down the circuit when receiving an unexpected SENDME cell. Prevents circumvention of the network's flow control, exhaustion of network resources and possible denial-of-service attacks on entry nodes [bnc#791374] CVE-2012-5573, adding tor-


Update the affected tor packages.

See Also

Plugin Details

Severity: Medium

ID: 74828

File Name: openSUSE-2012-835.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:tor, p-cpe:/a:novell:opensuse:tor-debuginfo, p-cpe:/a:novell:opensuse:tor-debugsource, cpe:/o:novell:opensuse:12.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2012/11/28

Reference Information

CVE: CVE-2012-5573

OSVDB: 87651